.box-title{
    margin-right:1px;
    margin-bottom:1px;
    cursor:pointer;
}

.box-title.passive{
    cursor:default;
}

.productComparison{
    height:30px;
    line-height:30px;
    font-size:12px;
    color:#6c6c6c;
    padding-left:22px;
    background-image:url('comparison.png');
    background-repeat:no-repeat;
    background-position:0 center;
    cursor:pointer;
    overflow:hidden;
}

.showcase{
    height:0;
    overflow:hidden;
}

.showcase.current{
    height:auto;
    overflow:visible;
}

.productItem{
    border-bottom:1px solid #ececec;
}

[dir="rtl"] .productItem{
    border-left:1px solid #ececec;
}

.catalogWrapper .productItem{
    border-right:1px solid #ececec;
}

[dir="rtl"] .catalogWrapper .productItem{
    border-left:0;
}

[data-layout="horizontal"] .productItem.col-3{
    padding-left:0;
    padding-right:0;
    border-right:1px solid #ececec;
}

[data-layout="horizontal"] .productItem.col-3:nth-child(2n){
    border-right:0;
}

[data-layout="horizontal"] .productItem.col-3:nth-child(2n+1){
    clear:both;
}

.resim-vitrin .col-1:nth-child(12n+1){
    clear:both;
}

[data-layout="horizontal"] .productItem.col-6 > .row{
    margin-left:0;
    margin-right:0;
    clear:none;
    width:50%;
    float:left;
}

.productColItem{
    border-bottom:1px solid #ececec;
}

.productColListItem{
    position:relative;
}

#colNewsSlide .productColListItem{
    min-height: 100px;
}

/*.productColListItem:last-child{
        padding-bottom:0;
}*/

.productColListItem a{
    padding-bottom:10px;
}

/*.productColListItem:last-child a{
        padding-bottom:0;
        margin-bottom:0;
        border-bottom:0;
}*/

.image-wrapper{
    position:relative;
    width:100%;
    overflow:hidden;
}

.imgInner{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
}

/*[data-layout="horizontal"] .image-wrapper{
        border-right:1px solid #ececec;
}*/

.image-wrapper img{
    max-width:calc(100% - 4px);
    max-height:calc(100% - 4px);
    margin:0 auto;
    -webkit-transition-timing-function:ease-in-out;
    -moz-transition-timing-function:ease-in-out;
    -ms-transition-timing-function:ease-in-out;
    -o-transition-timing-function:ease-in-out;
    transition-timing-function:ease-in-out;
    -webkit-transition-duration:0.2s;
    -moz-transition-duration:0.2s;
    -ms-transition-duration:0.2s;
    -o-transition-duration:0.2s;
    transition-duration:0.2s;
}

.ie .image-wrapper img{
    width:100%;
}

.safari .image-wrapper img{
    position:absolute;
    max-width:90%;
    max-height:90%;
    top:5%;
    left:5%;
}

.image-wrapper img.lazy{
    position:absolute;
    top:50%;
    left:50%;
    width:64px;
    height:64px;
    margin-top:-32px;
    margin-left:-32px;
}

.image-wrapper img.ndImage{
    opacity:0;
}

.safari .image-wrapper img.ndImage,
.safari .imgGallery:hover img:not(.ndImage){
    display:none;
}

.imgGallery:hover img.active{
    opacity:0;
}

.imgGallery:hover img.ndImage{
    opacity:1;
}

.safari .imgGallery:hover img.ndImage{
    display: block;
}

.icon-new{
    position:absolute;
    top:0;
    left:0;
    width:61px;
    height:61px;
    background:url('newIconNT.png') no-repeat;
    z-index:1;
}

.icon-new:before{
    content:attr(data-text);
    float:left;
    width:100%;
    height:100%;
    line-height:40px;
    font-size:12px;
    color:#f09c16;
    font-weight:700;
    text-transform:uppercase;
    text-align:center;
    transform:rotate(-45deg);
}

.icon-cargo{
    position:absolute;
    bottom:30px;
    right:0;
    width:84px;
    height:30px;
    background:url('cargoIcon.png') no-repeat center center;
    z-index:1;
}

.out-of-stock{
    position: absolute;
    width:100%;
    top: calc(50% - 20px);
    left: 0;
    line-height: 40px;
    color: #fff;
    background: rgba(0,0,0,.6);
    z-index: 3;
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
}

.productListItem .icon-cargo, .resim-vitrin .icon-cargo{
    bottom:0;
}

.image-band{
    position:absolute;
    left:0;
    bottom:0;
    line-height:20px;
    font-size:14px;
    color:#fff;
    padding-top:5px;
    padding-bottom:5px;
    background:rgba(0,0,0,.7);
}

.campaign-band{
    font-size:11px;
    background:url('campaign-band.png') repeat-y;
    background-size:100%;
}

.campaign-text{
    padding-right:5px;
    padding-left:20px;
    background:url('timer-icon.png') no-repeat 0 center;
}

.productCmpItem .campaign-text{
    display:none;
}

.timer-block{
    padding-right:5px;
}

.productCmpItem .timer-block{
    width:100%;
    padding-top:4px;
    padding-bottom:4px;
}

.timer-value{
    height:20px;
    padding-right:4px;
    padding-left:4px;
    margin-right:4px;
    background:#000;
    border:1px solid #fff;
    box-sizing:border-box;
}

.productDetails{
    position:relative;
    padding-bottom:54px;
}

.comparisonItem .productDetails{
    border-right:0;
}

.productColItem .productDetails, [data-layout="horizontal"] .productItem .productDetails{
    border-right:0
}

.variantOverlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.7);
    z-index: 999;
    display: none;
}

.variantWrapper{
    position:relative;
    background:#fff;
}

.error .variantWrapper{
    z-index:9999;
}

.productOption{
    position:relative;
    min-height:20px;
    padding-bottom:5px;
}

.productListItem .productOption{
    margin-top:20px;
}

.productOption span{
    float:left;
    width:100%;
    width:80px;
    height:20px;
    line-height:18px;
    font-size:12px;
    color:#000;
}

.optionBox{
    width:100%;
    box-sizing:border-box;
}

.optionBox a, .optionBox select{
    float:left;
    min-width:20px;
    height:20px;
    border:1px solid #ececec;
    padding-right:5px;
    padding-left:5px;
    margin-right:5px;
    margin-bottom:5px;
    box-sizing:border-box;
    cursor:pointer;
}

.optionBox a.selected{
    border:1px solid #5b5b5b;
}

.optionBox a.passive{
    background:#d2d2d2;
    text-decoration:line-through;
    color:#f10a41;
}

.optionBox a p{
    float:left;
    width:100%;
    height:20px;
    line-height:18px;
    text-align:center;
    font-size:11px;
    color:#000;
}

.optionBox a.selected p{
    font-weight:700;
}

.optionBox select{
    width:100%;
    line-height:18px;
    font-size:11px;
    color:#000;
    text-transform:uppercase;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background:url('selectArrow.png') no-repeat right center;
}

.productBrand{
    line-height:24px;
    font-size:13px;
    color:#000;
    font-weight:700;
}

.productListItem .productBrand{
    line-height:80px;
}

.productColListItem .productBrand{
    line-height:15px;
    font-size:13px;
    margin-bottom:10px;
}

.productDescription{
    line-height:14px;
    font-size:12px;
    color:#000;
    word-break:break-all;
}

.productListItem .productDescription{
    margin-top:34px;
    max-width:400px;
}

.productColListItem .productDescription, .productColItemTp .productDescription{
    line-height:15px;
    font-size:12px;
}

.productColItemTp .productDescription{
    text-align:center;
}

.proRowAct{
    position:absolute;
    bottom:0;
    left:0;
}

.karsilastirma{
    position:absolute;
    visibility:hidden;
}

.productBtn{
    width:30px;
    height:30px;
    cursor:pointer;
    margin-top:2px;
    margin-left:10px;
    margin-bottom:2px;
}

[dir="rtl"] .productBtn{
    margin-right:10px;
    margin-left:0;
}

.productListItem .productBtn{
    margin-top:25px;
}

.basketBtn{
    background:url('basketBtn.png') no-repeat;
}

.basketBtn:hover{
    background:url('basketBtnHover.png') no-repeat;
}

.basketBtn.success, .basketBtn.success:hover{
    background:url('basketBtnSuccess.png') no-repeat;
}

.basketBtn.error, .basketBtn.error:hover{
    background:url('basketBtnError.png') no-repeat;
}

.comparisonBtn{
    background:url('comparisonBtn.png') no-repeat;
}

.comparisonBtn:hover, .comparisonBtn.active{
    background:url('comparisonBtnHover.png') no-repeat;
}

.favouriteBtn{
    background:url('favouriteBtn.png') no-repeat;
}

.favouriteBtn:hover, .favouriteBtn.active{
    background:url('favouriteBtnHover.png') no-repeat;
}

.zoomBtn{
    background:url('zoomBtn.png') no-repeat;
}

.zoomBtn:hover, .zoomBtn.active{
    background:url('zoomBtnHover.png') no-repeat;
}

.productColItem:last-child .mb{
    margin-bottom:0;
}

.productColItem:last-child .line-bottom{
    border-bottom:0;
}

.productPrice{
    height:28px;
    line-height:28px;
    padding-top:3px;
    padding-right:10px;
    padding-bottom:3px;
    display:table-cell;
    vertical-align:middle;
}

[dir="rtl"] .productPrice{
    padding-right:0;
    padding-left:10px;
}

.productColListItem .productPrice, .productColItemTp .productPrice{
    width:100%;
    line-height:14px;
    padding-top:0;
    padding-right:0;
    padding-bottom:0;
}

.productColItemTp .productPrice{
    height:24px;
    line-height:12px;
}

.productPrice.discount, .productInfo{
    position:relative;
    padding-right:67px;
}

.priceWrapper{
    text-align:right;
}

[dir="rtl"] .priceWrapper{
    text-align:left;
}

.currentPrice{
    line-height:28px;
    font-size:13px;
    color:#000;
    font-weight:700;
}

.productColListItem .currentPrice{
    float:right;
    width:50%;
    line-height:17px;
    font-size:9px;
    text-align:right;
}

.productColItemTp .currentPrice, .productColItemTp .discountedPrice{
    width:100%;
    line-height:12px;
    font-size:10px;
    text-align:center;
}

.discountedPrice + .currentPrice{
    line-height:14px;
}

.discountedPrice{
    line-height:14px;
    font-size:12px;
    color:#000;
    text-decoration:line-through;
}

.productColListItem .discountedPrice{
    float:left;
    width:50%;
    text-align:left;
    line-height:17px;
    font-size:9px;
}

.productListItem .currentPrice, .productListItem .discount .currentPrice, .productListItem .discountedPrice{
    float:left;
    line-height:80px;
    padding-left:20px;
}

.productListItem .productInfo{
    margin-right:20px;
}

.productDiscount{
    position:absolute;
    top:0;
    right:0;
    width:57px;
    height:30px;
    line-height:11px;
    color:#fff;
    font-size:11px;
    text-align:center;
    padding-bottom:4px;
    background:url('discountBg.png') no-repeat;
    z-index:33;
}

[dir="rtl"] #productRight .productDiscount{
    right:auto;
    left:0;
}

.productInfo .productDiscount{
    top:25px;
}

.productDiscount span{
    display:block;
    font-size:16px;
    line-height:17px;
}

.mainControl{
    position:absolute;
    width:auto;
    height: 0;
    top:0;
    left:auto;
    right:0;
    margin-left:auto;
    margin-top:-50px;
    z-index:33;
}

#oneCol .mainControl{
    width:1260px;
    top:50%;
    left:50%;
    right:auto;
    margin-top:-21px;
    margin-left:-630px;
}

.mainControl span{
    width:50px;
    height:50px;
    cursor:pointer;
    background-color:#d6d6d6;
    background-repeat:no-repeat;
    background-position:center center;
    border-left:1px solid #ececec;
}

#oneCol .mainControl span{
    width:18px;
    height:42px;
    background-color:transparent;
    border-left:0;
}

.mainPrev{
    background-image:url('carouselSmlArrowPrev.png');
}

#oneCol .mainPrev{
    background-image:url('carouselArrows.png');
    background-position:left center;
}

.mainNext{
    background-image:url('carouselSmlArrowNext.png');
}

#oneCol .mainNext{
    background-image:url('carouselArrows.png');
    background-position:right center;
}

.colControl{
    float:left;
    width:100%;
    height: 0;
}

.colControl span{
    position:absolute;
    top:30%;
    width:15px;
    height:30px;
    margin-top:-15px;
    background-repeat:no-repeat;
    background-position:center center;
    cursor:pointer;
}

.colControl .colPrev{
    background-image:url('colControlArrowPrev.png');
}

.colControl .colNext{
    right:0;
    background-image:url('colControlArrowNext.png');
}

.colBottomControl{
    background:url('controlLine.png') repeat-x 0 center;
    margin-top:10px;
}

.colBottomControl span{
    width:30px;
    height:30px;
    background-image:url("colControlTp.png");
    background-repeat:no-repeat;
    opacity:0.5;
    cursor:pointer;
}

.colBottomControl.vertical span{
    background-image:url("colControlVerticalTp.png");
}

.colBottomControlLine{
    width:80px;
    height:30px;
    margin-left:auto;
    margin-right:auto;
    padding-left:10px;
    padding-right:10px;
    background:#fff;
}

.colBottomControl span:hover{
    opacity:1;
}

.colBottomControl .colNext{
    background-position:right 0px;
}

.productPager{
    display:inline-block;
    border-right:0;
}

.productPager a, 
.productPager span{
    float:left;
    width:30px;
    height:28px;
    line-height:28px;
    margin-bottom:-1px;
    border-right:1px solid #ececec;
    border-bottom:1px solid #ececec;
    box-sizing:border-box;
}

[dir="rtl"] .productPager a, 
[dir="rtl"] .productPager span{
    float:right;
    box-sizing:border-box;
}

.productPager a{
    color:#6c6c6c;
    background-repeat:no-repeat;
    background-position:center center;
}

.productPager a.first,
[dir="rtl"] .productPager a.last{
    background-image:url('firstArrow.png');
}

.productPager a.prev,
[dir="rtl"] .productPager a.next{
    background-image:url('prevArrow.png');
}

.productPager a.next,
[dir="rtl"] .productPager a.prev{
    background-image:url('nextArrow.png');
}

.productPager a.last,
[dir="rtl"] .productPager a.first{
    background-image:url('lastArrow.png');
}

.productPager a:hover, .productPager span{
    background-color:#f3f3f3;
}

.productPager span{
    color:#000;
    border-bottom:1px solid #b7b7b7;
    cursor:default;
}

@media screen and (max-width: 1230px) {

    #oneCol .mainControl{
        width:auto;
        top:0;
        left:auto;
        right:0;
        margin-top:-50px;
        margin-left:auto;
    }

    #oneCol .mainControl span{
        width:50px;
        height:50px;
        cursor:pointer;
        background-color:#d6d6d6;
        background-repeat:no-repeat;
        background-position:center center;
        border-left:1px solid #ececec;
    }

    #oneCol .mainPrev{
        background-image:url('carouselSmlArrowPrev.png');
    }

    #oneCol .mainNext{
        background-image:url('carouselSmlArrowNext.png');
    }

}

@media screen and (max-width: 1100px) {

    [data-layout="horizontal"] .productItem.col-3 .productPrice.discount{
        width:100%;
        height:auto;
        margin-bottom:20px;
        padding-left:10px;
        box-sizing:border-box;
    }

}

@media screen and (max-width: 1000px) {

    .mainControl, #oneCol .mainControl{
        margin-top:-60px;
    }

    .mainControl span, #oneCol .mainControl span{
        width:60px;
        height:60px;
    }

    .productListItem .productBrand{
        line-height:40px;
        font-size:20px;
    }

    .productListItem .productDescription{
        margin-top:10px;
        max-width:100%;
        font-size:13px;
        line-height:16px;
    }

    .currentPrice{
        font-size:16px;
    }

    .discountedPrice{
        font-size:15px;
    }

    .resim-vitrin .currentPrice{
        line-height:33px;
    }

    .resim-vitrin .discountedPrice{
        line-height:18px;
    }

    #leftColumn .productColItem, #rightColumn .productColItem{
        position:relative;
    }

    #leftColumn .productPrice.discount, #rightColumn .productPrice.discount{
        padding-right:0;
        padding-bottom:0;
        margin-top:0;
        position:static;
    }

    #leftColumn .productDiscount, #rightColumn .productDiscount{
        top:10px;
        bottom:0;
        margin-top:0;
    }

}

@media screen and (min-width: 1001px) {

    :not(.notClear) > .col-6:nth-of-type(2n) .productDetails,
    :not(.notClear) > .col-4:nth-of-type(3n) .productDetails,
    :not(.notClear) > .col-3:nth-of-type(4n) .productDetails,
    :not(.notClear) > .col-2:nth-of-type(6n) .productDetails{
        border-right:0;
    }

}

@media screen and (max-width: 1000px) and (min-width: 769px) {

    .resim-vitrin .col-1{
        padding-bottom:10px;
    }

    .productComparison{
        width:0;
        padding-left:17px;
    }

    :not(.notClear) > .col-md-6:nth-of-type(2n) .productDetails,
    :not(.notClear) > .col-md-4:nth-of-type(3n) .productDetails,
    :not(.notClear) > .col-md-3:nth-of-type(4n) .productDetails,
    :not(.notClear) > .col-md-2:nth-of-type(6n) .productDetails{
        border-right:0;
    }

}

@media screen and (min-width: 769px) {

    .image-wrapper{
        height:0;
        /*padding-bottom:150%;*/
    }

}

@media screen and (max-width: 768px) {

    .productOption span, .optionBox a p{
        height:24px;
        line-height:22px;
    }

    .productOption span{
        font-size:14px;
    }

    .optionBox a, .optionBox select{
        height:24px;
    }

    .optionBox a{
        min-width:24px;
    }

    .optionBox a p{
        font-size:13px;
    }

    .productBrand{
        font-size:12px;
    }

    .productDescription{
        line-height:16px;
        font-size:13px;
    }

    .productPrice.discount{
        height:auto;
        margin-bottom:20px;
        padding-left:10px;
        box-sizing:border-box;
    }

    #productRight .productDiscount{
        top:50%;
        margin-top:-15px;
    }

    .productPrice .productDiscount, #productLeft .productDiscount{
        top:0;
        margin-top:0;
    }

    .priceWrapper{
        text-align:left;
    }

    .discountedPrice{
        font-size:15px;
    }

    .discountedPrice + .currentPrice {
        line-height: 23px;
    }

    .discount .currentPrice{
        font-size:20px;
        line-height:20px;
    }

    .productPager a, .productPager span{
        width:40px;
        height:38px;
        line-height:38px;
        font-size:15px;
    }

    .productListItem .productBrand{
        line-height:50px;
        font-size:25px;
    }

    .productListItem .productDescription{
        line-height:21px;
        font-size:15px;
    }

    .currentPrice{
        font-size:20px;
    }

    .resim-vitrin .col-1{
        padding-bottom:10px;
    }

    .resim-vitrin .currentPrice{
        line-height:38px;
    }

    .resim-vitrin .discountedPrice{
        line-height:23px;
    }

    /*.col-title + div, .col-title + div .slide-wrapper, .col-title + div .carousel-wrapper{
            width:600px;
    }*/

    .col-title + div .carousel li{
        width:364px;
    }

    .productColItem{
        min-height:470px;
    }

    .carousel .productColItem{
        min-height:auto;
    }

    .productColItem .productDetails, .carousel .productColItem:nth-child(2n) .productDetails{
        border-right:1px solid #ececec;
    }

    .carousel .productColItem .productDetails{
        padding-left:20px;
        padding-right:20px;
    }

    .productColItem:nth-child(2n) .productDetails, .carousel .productColItem:last-child .productDetails{
        border-right:0;
    }

    .productColItem .line-bottom{
        border-bottom:0;
    }

    .productColItemTp .productDescription{
        line-height:16px;
        font-size:13px;
    }

    .productColItemTp .productPrice{
        height:40px;
    }

    .productColItemTp .currentPrice, .productColItemTp .discountedPrice{
        line-height:20px;
        font-size:20px;
    }

    .productColListItem .productBrand{
        font-size:15px;
        line-height:24px;
    }

    .productColListItem .productDescription, .productColItemTp .productDescription{
        font-size:15px;
        line-height:24px;
    }

    .productColListItem .col-4{
        width:16.6667%;
    }

    .productColListItem .col-8{
        width:83.3333%;
    }

    .productColListItem .productPrice{
        padding-top:10px;
    }

    .productColListItem .currentPrice, .productColListItem .discountedPrice{
        line-height:20px;
        font-size:20px;
    }

    :not(.notClear) > .col-sm-6:nth-of-type(2n) .productDetails,
    :not(.notClear) > .col-sm-4:nth-of-type(3n) .productDetails,
    :not(.notClear) > .col-sm-3:nth-of-type(4n) .productDetails,
    :not(.notClear) > .col-sm-2:nth-of-type(6n) .productDetails{
        border-right:0;
    }

}


@media screen and (max-width:540px) {

    .col-xs-12 .productDetails{
        height:auto !important;
    }

    .productBrand {
        /*margin-bottom:5px;*/
    }

    .productDescription {
        line-height: 16px;
        font-size: 12px;
    }

    .productOption{
        padding-top:0;
        padding-bottom:0;
    }

    .productOption span{
        display:none;
    }

    .optionBox a, .optionBox select{
        margin-bottom:0;
    }

    .productPrice.fr{
        float:left;
        padding-left:10px;
    }

    .discountedPrice{
        font-size:12px;
        /*padding-bottom:5px;*/
    }

    .currentPrice{
        font-size:12px;
    }

}